.head-section {
    background: url(../img/bg-head-home.png) no-repeat center #000000;
    background-size: contain;
    padding: 60px 0;
}
.head-section .col-left .h1 {
    color: #E7AF4C;
    font-size: 70px;
}
.head-section .col-left .link {
    display: inline-block;
    color: #E7AF4C;
    border:  1px solid #E7AF4C;
    border-radius: 50px;
    margin: 50px 0 0;
    padding: 15px 50px;
    font-size: 24px;
    text-decoration: none;
}
.head-section .col-left .link:hover {
    color: #fff;
    background: #E7AF4C;
}

/* ------------------------------------------ */

.about-us-section {
    background: #EDE6C4;
}
.about-us-section .h2 {
    font-size: 64px;
    color: #333333;
}
.about-us-section p {
    max-width: 525px;
    color: #000000;
    margin: 30px 0 35px;
}
.about-us-section .list-about {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0 15px;
}
.about-us-section .list-about .list-about-item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 2px solid #C29200;
}
.about-us-section .col-right {
    font-size: 0;
}

/* ------------------------------------------ */

.last-products-section {
    padding: 60px 0;
    color: #333333;
    text-align: center;
}
.last-products-section .h2 {
    font-size: 48px;
    text-align: left;
}
.last-products-section .link {
    display: inline-block;
    color: #B5893E;
    border: 1px solid #B5893E;
    border-radius: 50px;
    padding: 15px 50px;
    margin: 40px 0 0;
}
.last-products-section .link:hover {
    color: #fff;
    background: #B5893E;
}
.list-products {
    align-items: flex-start;
    gap: 0 30px;
    text-align: left;
    margin: 40px 0 0;
}